@charset "utf-8";

/* CSS Document */


#main h3{ margin-bottom:23px;}

#main h4 { background: none; padding: 0; margin-bottom: 46px; color:#333; font-size:16px; line-height:18px; }

#main .cntA { margin-bottom:35px;}

#main .cntA p{ text-align:center; margin-bottom:1em; font-size:17px; line-height:19px; font-weight:bold; color:#CA0A4E;}

#main .cntB { width:640px;}
#main .cntB .unit-1-2{ width:195px; float:left; text-align:right;}
#main .cntB .unit-2-2{ width:387px; float:right; border:1px #CDB169 solid; padding:19px; background:#FAF9F0; position:relative;}

#main .cntB .unit-2-2 p{ margin-bottom:1em; line-height:21px;}

#main .cntB .unit-2-2 .fukidashi { position:absolute; width:20px; left:-19px; top:80px;}





#main .cntImasugu .unit-2-3{ margin-left:100px;}

#main .cntImasugu .unit-3-3{margin-right:100px;}